@charset "utf-8";
/* CSS Document */

/*
 Theme Name:   twentythirteen Child
 Theme URI:    http://www.koellner-hd.de/twentythirteen-child/
 Description:  TwentyThirteen Child Theme
 Author:       Johanna Senger
 Author URI:   http://www.koellner-hd.de/
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         FussDaten
 Text Domain:  twentythirteen-child
*/

a:hover {
	text-decoration: none;
}

.site-header .site-title:hover {
	text-decoration:none;
}

.widget {
	background: #fff;
}

.comment-respond {
	background-color: #ffffff;
	padding: 30px 0;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: #999966; /* Old browsers */
	background: -webkit-linear-gradient(top, #bbbb88 0%, #999966 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #bbbb88 0%, #999966 100%); /* W3C */
	border: none;
	border-bottom: 3px solid #bbbb88;
	border-radius: 2px;
	color: #fff;
	display: inline-block;
	padding: 11px 24px 10px;
	text-decoration: none;
}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: #bbbb88; /* Old browsers */
	background: -webkit-linear-gradient(top, #999966 0%, #bbbb88 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #999966 0%, #bbbb88 100%); /* W3C */
	outline: none;
}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	background: #18186; /* Old browsers */
	background: -webkit-linear-gradient(top, #bbbb88 0%, #999966 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #bbbb88 0%, #999966 100%); /* W3C */
	border: none;
	border-top: 3px solid #999966;
	padding: 10px 24px 11px;
}

/*Standardbereite ändern*/

.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
max-width: 1040px;
padding: 0 376px 0 0px;
}

/*Bilder bündig zum Text*/
.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
margin-left: 0px;
}

.entry-content img.alignright,
.entry-content .wp-caption.alignright {
margin-right: 0px;
}

/*Header-Bild vergrößern*/
/*.site-header .home-link
{
display: block;
margin: 0 auto;
max-width: 1080px;
min-height: 280px;
padding: 0 20px;
width: 100%;
}*/

